[setup]
AppTitle      = CS 蓝色行动
Version       = 硬盘版 
Ename         = HalfLifeBlueShift                
AppName       = bshift.exe
SoftId        = 1861
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2017/2/7 14:34:03 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
